<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.trs.ggzyexchange.mapper.ScheduledTashMapper">
    <insert id="inById">
        insert into "ggzyexchange"."scheduled_tash" (id,table_name_value,time) values (${id},${tableNameValue},${time})
    </insert>

    <update id="upById">
        UPDATE "ggzyexchange"."scheduled_tash" SET time=${time}, table_name_value=${tableNameValue} WHERE id=${id}
    </update>
</mapper>
